a {
    text-decoration: none;
}

input {
    outline: none;
}

body {
    background-color: #F5F5F5;
    position: relative;
    overflow: hidden;
}

.headerPart {
    height: 3.5625rem;
    box-shadow: 0px 1px 4px 0px rgba(205, 205, 205, 0.58);
    position: relative;
    font-size: 1.1875rem;
    font-weight: 600;
    color: #009932;
    text-align: center;
    line-height: 3.5rem;
    background-color: #fff;
    position: absolute;
    top: 0px;
    z-index: 999999;
    width: 100%;
}

.headerPart .fanhui_btn {
    display: inline-block;
    width: 0.6375rem;
    height: 1.1rem;
    background: url(../../../images/platform/wap/publicImg/fanhui_btn1.png) center center no-repeat;
    background-size: cover;
    position: absolute;
    left: 1rem;
    top: 1.15rem;
}

/* 内容 */
.contentPart {
    width: 100%;
    height: calc(100%);
    background: #F5F5F5;
    overflow: auto;
}

.videoPart {
    padding-bottom: 1.603rem;
    background: white;
    margin-bottom: 0.356rem;
}

.contentPart .videoPart video {
    width: 100%;
    height: 19.166rem;
    background: black;
    margin: 3.5625rem auto 0 auto; 
    
}

.videoPart .oneP {
    font-size: 1.211rem;
    font-weight: bold;
    color: #333333;
    margin: 1.14rem 0 1.1756rem 1.068rem;
}

.videoPart .twoP {
    margin-left: 1.068rem;
}

.videoPart .twoP span {
    font-size: 0.855rem;
    font-weight: 500;
    color: #999999;
    padding-left: 1.4rem;
    margin-right: 1.3rem;
}

.twoP .Collection {
    background: url('../../../images/platform/wap/publicImg/shoucang.png') no-repeat left;
    background-size: auto 80%;
}

.twoP .browse {
    background: url('../../../images/platform/wap/publicImg/liulanliang.png') no-repeat left;
    background-size: auto 70%;
}

/* 视频介绍 */
.videoInfo {
    width: 100%;
    /* height: 15.78rem; */
    background: white;
    padding: .5rem 1.3rem 1rem 1.4rem;
    box-sizing: border-box;
    margin-bottom: 0.534rem;
}


.partTitle {
    font-size: 1.211rem;
    font-weight: bold;
    color: #333333;
    text-align: left;
    position: relative;
    padding-left: .5rem;
    margin-bottom: 0.712rem;

    line-height: 2rem;
}

.partTitle::after {
    content: "";
    width: 0.1068rem;
    height: 0.783rem;
    background: #009932;
    position: absolute;
    left: 0rem;
    top: .5rem;
}

.videoTest {
    font-size: 0.997rem;
    font-weight: 500;
    color: #666666;
    word-wrap: break-word;
}

/* 相关视频 */
.relatedVideo {
    background: #fff;
    /* position: absolute; */

    width: 100%;
    padding: .5rem 1.3rem 1rem 1.4rem;
    box-sizing: border-box;
}

.relatedVideo .navPart_ul {
    width: 100%;
    margin: 0rem auto;
    margin-bottom: 1.85rem;
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;

    white-space: nowrap;
}

.navPart_ul::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

.navPart_ul::-webkit-scrollbar-thumb {
    background: transparent;
}

.navPart_ul>li {
    width: 8.62rem;
    /* height: 158rem; */
    display: inline-block;
    margin: 0 0.42rem;
    text-align: center;
    line-height: 3.34rem;
}
.navPart_ul>li>a>img {
    width: 8.62rem;
    height: 5.628rem;
}
.navPart_ul>li>a>p {
    font-size: 1.14rem;
    color: #333333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    width: 90%;

}

.shoucang {
	background: url(../../../images/platform/wap/publicImg/noshoucang.png) 0rem center no-repeat;
	background-size: auto 80%;
}

.liulanliang {
	background: url(../../../images/platform/wap/publicImg/liulanliang.png) 0rem center no-repeat;
	background-size: auto 70%;
}

/* 分页 */
.pBar{
	text-align: right;
    padding-bottom: 10px;
}
.pBar a{
	color: #898989;
}
.pBar li{
	color: #898989;
}

.layui-layer-setwin .layui-layer-close2{
	right:-13px !important;
	top:-13px !important;
}

.shoucangImportant{
	background: url(../../../images/platform/wap/publicImg/shoucang.png) 0rem center no-repeat !important;
	background-size: auto 80%;
}